# packet (3-manifold triangulation)

## Name

packet (3-manifold triangulation) — A 3-manifold triangulation packet

## Synopsis

Content Model

    packet ::= (tetrahedra,
                fundgroup?, H1?, H1Bdry?, H1Rel?, H2?,
                splitsfce?, zeroeff?,
                threesphere?, threeball?, solidtorus?,
                irreducible?, compressingdisc?, haken?,
                turaevviro*,
                tag*, packet*)

Attributes
See the general `packet` element documentation.

## Description

A triangulation packet stores a 3-manifold triangulation.

The tetrahedra forming this triangulation and their corresponding face gluings are specified by the child `tetrahedra` element. Other optional child elements may store precalculated properties of this triangulation.

The roles played by the child `tag` and `packet` elements are described in the general `packet` element documentation.

### Parents

The following elements contain `packet`: `packet`, `reginadata`.

### Children

The following elements occur in `packet` for a 3-manifold triangulation packet: `compressingdisc`, `fundgroup`, `H1`, `H1Bdry`, `H1Rel`, `H2`, `haken`, `irreducible`, `packet`, `splitsfce`, `solidtorus`, `tag`, `tetrahedra`, `threeball`, `threesphere`, `turaevviro`, `zeroeff`.